Opera Preferences version 2.1
; Do not edit this file while Opera is running
; This file is stored in UTF-8 encoding

[Hotlist Panel Selector.content]
Bookmarks, 0

[Pagebar Head.content]
MenuButton0, "tbb_MenuButton"

[Browser Toolbar.alignment]
Alignment=2
Auto alignment=0
Old visible alignment=2
Collapse=1

[Pagebar.alignment]
Alignment=0
Auto alignment=0
Old visible alignment=2
Collapse=1
